Subject: RE: [Isis-wg] isisISAdjAreaAddrTable IS-IS MIB, isisISAdjAreaAddr ess for index?

From: Jeff Parker <[email-masked]>
Date: Tue, 13 Aug 2002 15:59:05 -0400

> I encountered one question regarding isisISAdjAreaAddrEntry 
> index in the draft-ietf-isis-wg-mib-08.txt.
> 
> Draft says this entry has five indexes as shown below but I 
> think we don't have to have isisISAdjAreaAddress as index.  
> 
> Can we omit this isisISAdjAreaAddress from indexes for 
> isisISAdjAreaAddrEntry?
> 
>      isisISAdjAreaAddrEntry OBJECT-TYPE
>          SYNTAX IsisISAdjAreaAddrEntry
>          MAX-ACCESS not-accessible
>          STATUS current
>          DESCRIPTION
>              "Each entry contains one Area Address reported by a
>              neighboring Intermediate System in its IIH PDUs."
>          INDEX { isisSysInstance,
>                  isisCircIndex,
>                  isisISAdjIndex,
>                  isisISAdjAreaAddrIndex,
>                  isisISAdjAreaAddress }
>      ::= { isisISAdjAreaAddrTable 1 }
> 
> Thanks in advance,
> 
> 								kay

Kay -
	You are right.  I had added the isisISAdjAreaAddrIndex so that 
I could drop the use of isisISAdjAreaAddress as an index, after
many complaints.  
	I have removed isisISAdjAreaAddress as an index from the table.  

- jeff parker

_______________________________________________
Isis-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/isis-wg